.page-id-470 #main-header {
    position: relative !important;
}

.page-id-470 #main-header.et-fixed-header {
    position: fixed !important;
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -webkit-transition: all .4s ease-in-out !important;
    transition: all .4s ease-in-out !important;
}

/*** Contact Us banner Section ***/

.banner-section {
    background: #0033A0 !important;
    padding: 0 !important;
    height: 100px;
}

.banner-section .et_pb_row {
    max-width: 1180px !important;
    margin: 0 auto !important;
    padding: 25px 0 !important;
	height: 128px !important;
}

.banner-section .et_pb_text_inner h1 {
    color: #ffffff;
    font-size: 40px !important;
    font-weight: 700;
    font-style: normal;
    line-height: 120px;
	text-transform: uppercase;
}

/* Contact Details */

.contact-details {
    padding-bottom: 36px;
}

.contact-details .et_pb_row {
	max-width: 1180px !important;
	margin: 0 auto !important;
}

.contact-details .et_pb_column:first-child {
    padding-bottom: 195px;
    margin-right: 0 !important;
    max-width: 30%;
}

.contact-details .et_pb_column:last-child {
    border-left: 1px solid #D9D9D9;
	padding-left: 30px;
    margin-left: 40px;
    max-width: 70% !important;
    width: 66% !important;
}

.contact-details .et_pb_column:first-child .et_pb_text_inner h4,
.contact-details .et_pb_column:last-child .et_pb_text_inner h4 {
    padding-bottom: 30px !important;
}

.contact-details .et_pb_column:first-child .et_pb_text_inner p {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 60px!important;
    padding-bottom: 0 !important;
}

.contact-details .et_pb_column:first-child .et_pb_text_inner .location,
.contact-details .et_pb_column:first-child .et_pb_text_inner .contact-num,
.contact-details .et_pb_column:first-child .et_pb_text_inner .email {
    padding-bottom: 20px !important;
}

.contact-details .et_pb_text_inner p {
	font-size: 16px !important;
    font-weight: 400;
    line-height: 27px;
}

.contact-details .et_pb_column:first-child .et_pb_text_inner p,
.contact-details .et_pb_column:first-child .et_pb_text_inner p a {
    color: #000000;
}

.contact-details .et_pb_column:first-child .et_pb_text_inner p a:hover {
	color: rgba(0,0,0,0.8);
	-webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.contact-details .et_pb_column:last-child .et_pb_text_inner p {
    color: rgba(0,0,0,0.8);
}

.contact-details .et_pb_column:first-child .et_pb_text_inner .contact-num:before {
	background-image: url(/wp-content/uploads/2022/08/Group-32.png);
}

.contact-details .et_pb_column:first-child .et_pb_text_inner .location:before {
	background-image: url(/wp-content/uploads/2022/08/Group-34.png);
}

.contact-details .et_pb_column:first-child .et_pb_text_inner .email:before {
	background-image: url(/wp-content/uploads/2022/08/Group-33.png);
} 

.contact-details .et_pb_column:first-child .et_pb_text_inner .location:before,
.contact-details .et_pb_column:first-child .et_pb_text_inner .contact-num:before,
.contact-details .et_pb_column:first-child .et_pb_text_inner .email:before {
    content: '';
    height: 35px;
    width: 35px;
    background-size: cover;
    background-repeat: no-repeat;
}

 .contact-details .et_pb_column:first-child .et_pb_text_inner .contact-num:before {
	position: absolute;
    left: 0;
}

.contact-details .et_pb_column:first-child .et_pb_text_inner  .location:before {
	position: absolute;
    left: 0;
}

.contact-details .et_pb_column:first-child .et_pb_text_inner .email:before {
	position: absolute;
	left: 0px;
}

/*** Contact Form  ***/

.contact-details .gform_heading .gform_required_legend {
    display: none !important;
}

.contact-details .gform_submission_error.hide_summary {
    font-size: 16px !important;
    padding-bottom: 0 !important;
}

.contact-details #gform_fields_2 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
/* 	max-width: 820px !important;
    width: 820px !important;
    height: auto; */
}

.contact-details #gform_fields_2 .gfield_label {
    color: rgb(0,0,0,0.8);
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 27px;
}

.contact-details #gform_fields_2 #field_2_5,
.contact-details #gform_fields_2 #field_2_7 {
    max-width: 100% !important;
	width: 49% !important;
}

.contact-details #gform_fields_2 #input_2_8 {
    max-width: 100% !important;
    width: 100vw !important;
}

.contact-details #gform_fields_2 input {
    background: #D9D9D938;
    height: 50px;
    border: none;
	padding-left: 20px !important;
}

.contact-details #gform_fields_2 textarea {
	background: #D9D9D938;
    height: 150px;
    border: none;
	padding-left: 20px !important;
}

.contact-details .top_label {
    float: right;
}

.contact-details .top_label #gform_submit_button_2 {
    background: #fa0002 !important;
    margin-bottom: 0 !important;
    padding: 16px 50.46px;
    border: none !important;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    line-height: 20.8px;
}

@media(min-width: 1441px) {
	.contact-details .et_pb_row {
		max-width: 1180px !important;
		margin: 0 auto !important;
	}
}

@media(min-width: 981px) and (max-width: 1200px) {
	.contact-details .et_pb_row {
		max-width: 940px !important;
		width: 940px !important;
		margin: 0 auto !important;
	}
	
	.contact-details .et_pb_column:first-child {
		max-width: 37%;
	}
	
	.contact-details .et_pb_column:last-child {
		max-width: 59% !important;
	}
	
	.contact-details #gform_fields_2 {
		max-width: 550px;
		width: 550px;
	}
}

@media(max-width: 980px) {
	.contact-details .et_pb_column:first-child {
		border-right: none !important;
		max-width: 100% !important;
		padding-bottom: 0 !important;
	}
	
	.contact-details .et_pb_column:last-child {
		margin-left: 0 !important;
		max-width: 100% !important;
		width: 100vw !important;
	}
	
/* 	.contact-details .et_pb_column:first-child .et_pb_text_inner p:nth-child(3) br {
		display: none !important;
	} */
}

@media(max-width: 640px) {
	.contact-details #gform_fields_2 #field_2_5, .contact-details #gform_fields_2 #field_2_7 {
		max-width: 100% !important;
		width: 100% !important;
	}
}

@media(max-width: 350px) {
	.contact-details .et_pb_column:first-child .et_pb_text_inner p {
		padding-left: 50px!important;
		padding-bottom: 20px;
	}

	.contact-details .et_pb_text_inner p,
	.contact-details #gform_fields_2 .gfield_label {
		font-size: 15px !important;
		line-height: 25px;
	}
	
	.contact-details .et_pb_column:first-child .et_pb_text_inner p:nth-child(2):before, 
	.contact-details .et_pb_column:first-child .et_pb_text_inner p:nth-child(3):before, 
	.contact-details .et_pb_column:first-child .et_pb_text_inner p:nth-child(4):before {
		height: 40px;
		width: 40px;
	}
}

/*** Map Section ***/

.map-address-section {
    padding: 0 !important;
    height: 470px !important;
}

.map-address-section .et_pb_row {
    max-width: 100% !important;
    width: 100% !important;
    margin: 0 !important;
}

@media(max-width: 980px) {
	.map-address-section {
		padding: 0 !important;
		height: auto !important;
	}
	
	.map-address-section .et_pb_row {
		padding: 0 !important;
	}
}